#ebook-leftpanel .x-panel-body {
	background: #D0C0EC url('images/left-box-bg.jpg') repeat-x top left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#ebook-rightpanel .x-panel-body {
	background: #D0C0EC url('images/right-side-bg.jpg') repeat top left;
}
.ebook-logo {
	width: 100px;
	height: 99px;
	display: block;
	margin: 0 auto;
}
.ebook-dots {
	width: 100%;
	height: 5px;
	margin: 0;
	background: transparent url('images/white-dot-tile.gif') repeat-x top left;
}
.ebook-lookinside {
	width: 208px;
	height: 40px;
	display: block;
	margin: 5px auto;
}
#ebook-title {
	font-size: 21px;
	margin-bottom: 5px;
	font-family: "Comic Sans MS";
	text-align: center;
	color: #5A4298;
}
#ebook h3 {
	font-size: 19px;
	color: #5A4298;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal;
	margin-bottom: 10px;
}
#ebook ul.tableofcontents {
	padding-left: 20px;
	list-style-type: none;
	padding: 0px;
	margin: 0 10px;
}
#ebook ul.tableofcontents li {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	cursor: pointer;
	background-image: url('images/pink-dot.gif');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	margin-bottom: 6px;
	padding-left: 14px;
}
#ebook ul.tableofcontents li.pagerecord.active {
	font-weight: bold;
	color: #1689CE;
	background-image: url('images/cyan-dot.gif');
}
#ebook ul.tableofcontents li.pagerecord.over {
	text-decoration: underline;
}
#ebook-pageview {
	background-color: #fff;
	border: none;
}
#ebook img.pageimage {
	border: 1px solid #eee;
	width: 593px;
	display: block;
	margin: 8px auto;
}
#ebook .copyright {
    color: #999999;
    font-size: 10px;
    margin: 0 auto;
    text-align: center;
    width: 594px;
	padding-bottom: 10px;
}
#ebook .leftpageturner tbody, .rightpageturner tbody {
	display: none;
}

#ebook .leftpageturner, .rightpageturner  {
	display: block; 
	cursor: pointer; 
	background-image: url('images/page-turners.png');
	background-repeat: repeat;
	background-scroll: scroll;
	background-color: transparent;
	height: 122px;
	width: 36px;
	opacity: 0.95;
	z-index: 110005;
	position: absolute;
	top: 40%;
}
#ebook .leftpageturner {
	background-position: 0pt 0px;
	left: 31px;
}
#ebook .leftpageturner.hover {
	background-position: 0pt -123px;
	height: 121px;
}
#ebook .leftpageturner.disabled {
	background-position: 0pt -245px;
	cursor: auto;
}
#ebook .rightpageturner {
	background-position: 37px 0px;
	right: 49px;
}
#ebook .rightpageturner.hover {
	background-position: 37px -123px;
	height: 121px;
}
#ebook .rightpageturner.disabled {
	background-position: 37px -245px;
	cursor: auto;
}